
.wrapper {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  height: 100vh;
  background: #f5e5ff;
}
.tool_bar {
  width: 100%;
  height: 68px;
  padding: 12px 32px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #F4F8F7;
  position: relative;
}
.tool_bar .btn_finish_dialog {
  width: 123px;
  height: 40px;
  background-color: #156075;
  color: #ffff;
  border-radius: 100px;
  text-align: center;
  line-height:40px;
}
.btn_finish_dialog:hover{
    /* background-color: #8b75c5; */
    cursor: pointer;
    box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.30), 0px 6px 10px 4px rgba(0, 0, 0, 0.15)
}
.tool_bar input {
  padding: 8px 0px 8px 12px;
  border: 2px solid #ababb5;
  border-radius: 5px;
  width: 320px;
  line-height: 28px;
  font: 400 20px Manrope;
}
/* Remove outline on the forms and links */
/* :active, :hover, :focus {
    outline: 0;
    outline-offset: 0;
} */
.tool_bar input:focus {
  outline: 0;
  border: 2px solid #156075;
  box-shadow: 2px 2px 2px 0 #ababb5;
}

.tool_bar .container_find {
    display: flex;
}
.tool_bar .find_icon {
  position: relative;
  right: 32px;
  top: 13px;
}
.container {
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: 100vh;
  /* height: 100%; */
  gap: 2%;
  background: #FFFF;
  background: #F4F8F7;
  padding: 16px 32px;
}
/* .container div p { */
  /* color: #21005d; */
/* } */
.container_replica {
  width: 100%;
  display: flex;
  gap: 2%;
}
.replica_client {
  width: 50%;
  border-radius: 10px;
  background-color: #ffffff;
  padding: 16px;
  overflow-y: scroll;
}
.client_title,.operator_title {
  font-family: Lato;
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.27;
  margin-bottom: 48px;
}
.replica_operator {
  width: 50%;
  border-radius: 10px;
  background-color: #ffffff;
  padding: 16px;
  overflow-y: scroll;
}
.container_dialog {
  border-radius: 10px;
  background-color: #E2EBE9;
  width: 40%;
  padding: 16px;
  overflow-y: scroll;
}
.item {
  /* flex: 1 1 30%; */
  /* border: 1px solid black; */
  height: 100%;
  background: #ffffff;
  border-radius: 10px;
  padding: 15px;
  overflow: auto;
}
.item:nth-child(1) {
  flex: 1 1 34%;
}
.item:nth-child(2) {
  flex: 1 1 34%;
  position: relative;
}
.item_bottom {
  position: relative;
  bottom: -10%;
}
.item:nth-child(3) {
  flex: 1 1 23%;
  background: #E2EBE9;
}
.title {
  font-family: "Roboto", sans-serif;
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.2;
  color: #21005d;
  margin-bottom: 20px;
}
.item_inner {
  border-radius: 8px;
  /* margin-bottom: 10px; */
  width: 90%;
}
.item_inner.item_text {
  padding: 0;
}
.item_inner.operator {
  margin-left: 10%;
}
.item_text {
  font-family: Roboto;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.42;
  padding: 24px;
  margin-bottom: 20px;
  border-radius: 8px;
}
.item_inner .item_text {
  padding: 10px;
  margin-bottom: 0;
}
.client {
  background: #e8f7ff;
}
.operator {
  background: #e6ffe4;
}
.operator.forbidden {
  background: #ffe0e0;
}
.small {
  font-family: Roboto;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5;
}
.template {
  display: inline-block;
  margin: 0 10px 10px 0;
  padding: 10px 15px;
  background: #e6ffe4;
  border: 1px solid #56c24e;
  border-radius: 8px;
}
.template_title {
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.4;
}
.item_wrapper {
  display: flex;
  justify-content: space-between;
}
.item_phrase {
  margin-bottom: 8px;
  font-family: Lato;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.5;
  color: #212320;
  cursor: pointer;
}
.item_phrase.phrase_dialog {
  margin-bottom: 0;
  font-size: 12px;
  font-weight: 400;
  color: #585957;
}
.item_request {
  font-family: Lato;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.42;
  color: #585957;
}
.item_request.request_dialog {
  font-weight: 500;
  margin-bottom: 12px;
  color: #212320;
}
.item_wrapper {
  margin-bottom: 10px;
  padding: 24px 24px 16px 24px;
  font-size: 20px;
  background: inherit;
  border-radius: 8px;
}
.item_innerPhrase {
  width: 90%;
}
.item_images {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
.item_image {
  align-self: flex-start;
  padding: 0 5px 5px 5px;
  cursor: pointer;
  /* pointer-events: none; */
}
.item_image_comment {
  padding: 5px 5px 0 5px;
  cursor: pointer;
}
.item_img {
  display: block;
  width: 16px;
  height: 16px;
  fill: #585957;
}
.item_wrapper.operator {
  border: 2px solid #56C24E;
}
.item_wrapper.operator.notAllowed {
  border: 2px solid #E15B5A;
}
.item_wrapper.client {
  border: 2px solid #4AB9F5;
}
.item_wrapper.dialog_operator,.item_wrapper.dialog_client {
  font-family: Lato;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5;
}
.item_wrapper.dialog_operator {
  background: #E6FFE4;
}
.item_wrapper.dialog_client {
  margin-left: 32px;
  background: #E8F7FF;
}